import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface ProgressInterfaceProps extends PropsInterface {
    value: number;
    color?: string;
}
export declare class Progress extends PureComponent<ProgressInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
